## rust-directories-1 1.0.2

=== debian/changelog ===
rust-directories-1 (1.0.2-1) unstable; urgency=medium

  * Package directories 1.0.2 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 17:18:57 +0200
