=== debian/control ===
Source: rust-directories-1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+knownfolders-dev <!nocheck>,
 librust-winapi-0.3+objbase-dev <!nocheck>,
 librust-winapi-0.3+shlobj-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/directories-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/directories-1

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-directories-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+knownfolders-dev,
 librust-winapi-0.3+objbase-dev,
 librust-winapi-0.3+shlobj-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-directories-dev (= ${binary:Version}),
 librust-directories+default-dev (= ${binary:Version}),
 librust-directories-1+default-dev (= ${binary:Version}),
 librust-directories-1.0-dev (= ${binary:Version}),
 librust-directories-1.0+default-dev (= ${binary:Version}),
 librust-directories-1.0.2-dev (= ${binary:Version}),
 librust-directories-1.0.2+default-dev (= ${binary:Version})
Replaces: librust-directories-dev (<< 1.0.3-~~)
Breaks: librust-directories-dev (<< 1.0.3-~~)
Description: Tiny mid-level library that provides platform-specific standard locations of directories for config, cache and other data on Linux, Windows and macOS by leveraging the mechanisms defined by the XDG base/user directory specifications on Linux, the Known Folder API on Windows, and the Standard Directory guidelines on macOS - Rust source code
 This package contains the source for the Rust directories crate, packaged by
 debcargo for use with cargo and dh-cargo.
